<nav class="navbar navbar-expand-lg navbar-light bg-header">
    <div class="container-fluid">
        <button type="button" id="sidebarleftbutton" class="btn">
            <i class="fas fa-align-left"></i>
        </button>
        <div class="logo">Ahmysoft</div>
        <button type="button" id="sidebarrightbutton" class="btn">
            <i class="fas fa-search"></i>
        </button>
    </div>
</nav>